Subject: October 29 submissions
From: "Kursad Albayraktaroglu" <[email-masked]>
To: <[email-masked]>
Date: Thu, 23 Oct 2003 20:54:06 -0400

Steve,

Over the next couple of days I will be submitting some articles by myself and by my friend Cagri Acikgoz, prepared for the Turkish National Day feature on October 29.

I am trying to make it easier for you to put these pages up in the little time left, so I will stick with your templates. In some cases I might have included more photos then what the templates allow, I would appreciate it if you could just arrange the pages to include all the photos I have attached.

Many thanks, and my apologies for our last-minute barrage. Cagri's e-mail for his articles is [email-masked], and mine is [email-masked]. Please do not give this e-mail address in any of the articles.

Regards,

Kursad